Subject: [bug#38403] [PATCH] gnu: Add intel-vaapi-driver-g45-h264.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 16 Apr 2020 00:32:05 +0200

Necro tiem (thanks Vincent),

Jelle Licht 写道：
>> These devices don't have their own RAM chips, so ‘by default’ 
>> here 
>> means the BIOS menu setting, right?  If so, it should be 
>> mentioned 
>> in the description for lack of upstream documentation.
> This is correct. I think it makes sense to point people to the 
> right
> documentation for at least libreboot and coreboot, and refer 
> them to
> their BIOS supplier for other instructions.
>
> OTOH, I do not feel that the package description is the right 
> place to
> do this.

I agree it's not ideal.

> Where would such instructions normally exist on GNU/Linux 
> machines?

Well…  /share/doc.  I check it; I don't know how many people 
(still) do.

It seems to be less well known than it used to be, which is a 
shame, but it's technically the answer to your question.

Kind regards,

T G-R